Hi John,

Apologies for taking a long time to moderate. I have cleared the moderate flag for you, so hopefully your messages won't be delayed in future.

On 18 May 2011 12:56, John Lato <jwlato@gmail.com> wrote:
Hello,
Is anyone working on updating wxHaskell to work with wx-2.9, or does this already work (or mostly work)?  My motivation is that I'd like to use wxHaskell on OS X 64-bit, which is only supported in the development version of wxWidgets.

Provided that the changes needed are not too significant (and I do not think they will be), wx-2.9 will be supported shortly after the wxHaskell repo on code.haskell.org is restored (i..e I'm trying to get wxHaskell to build against wxWidgets 2.9.1 as I write)

Jeremy